summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorFlorian Dold <florian.dold@gmail.com>2019-10-11 23:16:02 +0530
committerFlorian Dold <florian.dold@gmail.com>2019-10-11 23:18:48 +0530
commitbcb36f8d13b800db16f03637b0663bcfaee7e380 (patch)
tree7b1cd0c952f1af8106c7460746896a1f86ffff47
parent6a8ddc88cebb92791db5a047008602c574186f61 (diff)
downloadbank-bcb36f8d13b800db16f03637b0663bcfaee7e380.tar.gz
bank-bcb36f8d13b800db16f03637b0663bcfaee7e380.tar.bz2
bank-bcb36f8d13b800db16f03637b0663bcfaee7e380.zip
-rwxr-xr-xbootstrap10
1 files changed, 10 insertions, 0 deletions
diff --git a/bootstrap b/bootstrap
new file mode 100755
index 0000000..87532e7
--- /dev/null
+++ b/bootstrap
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -eu
+
+if ! git --version 2>&1 >/dev/null; then
+ echo "error: git not installed" >&2
+ exit 1
+fi
+
+git submodule update --init